"16"	= "This software does not contain support for your system language.";
"17"	= "This software requires Mac OS X version 10.4.11 or newer.";
"18"	= "A newer version of this software is already installed.";
